<?xml version="1.0"  encoding="utf-8"?>
<Window>
<Container>
	<VerticalLayout>
		<Control/>
		<HorizontalLayout height="1" mouse="false">
			<Control width="50" mouse="false"/>
			<Control bkcolor="0xffeeeeee" mouse="false"/>
		</HorizontalLayout>
	</VerticalLayout>
	<Button name="btn" hotimage="file='ep/msgmgr/skin/image/annouce_item_hot.png' grid='1,*,1;1,*,1'"/>
	<HorizontalLayout mouse="false">
	<CheckBox name="select" padding="20,32,10,0"/>
	<VerticalLayout mouse="false">
		<HorizontalLayout mouse="false" padding="0,20,0,0" height="20">
			<Control name="annouce_read_state" mouse="false" pos="0,0,20,20" bkimage="file='ep/msgmgr/skin/image/msg_logs.png' src='20,20,40,40'" padding="0,0,12,0"/>
			<Text name="annouce_noreadtitle" width="470" endellipsis="true" text="name" mouse="false" textcolor="0xff555555" font="IDF_14_B"/>
			<Text name="annouce_title" width="470" endellipsis="true" text="name" mouse="false" textcolor="0xff555555" font="IDF_14"/>
			<Label name="annouce_time" align="left" text="" mouse="false" font="IDF_12" textcolor="0xffcccccc" padding="10,2,5,0"/>
		</HorizontalLayout>
		<Label name="annouce_info" align="left" width="573" padding="0,13,5,0" font="IDF_12" text="" mouse="false" textcolor="0xff999999" endellipsis="true"/>
	</VerticalLayout>
	</HorizontalLayout>
</Container>
</Window>